/*logo右侧搜索*/
.zg_logo_right {
	width: 60%;
	height: 78px;
	padding-top: 16px;
	position: relative;
	z-index: 1;
}

.zg_logo_right_top {
	width: 60%;
	height: 46px;
}

.zg_logo_right_bot {
	height: 30px;
	text-align: right;
}

.zg_logo_right_bot span {
	float: right;
	background: #ff9000;
	color: #fff;
	padding: 0 3px;
	line-height: 16px;
	margin-right: 7px;
	font: 14px/2 'Microsoft Yahei';
}

.zg_logo_right_bot a {
	display: inline-block;
	font: 14px/2 'Microsoft Yahei';
	margin: 0 10px;
}

.fenxiaon_list {
	float: right;
}

.newsmnav_search {
	height: 45px;
	float: right;
	padding-top: 12px;
	width: 420px;
}

.newsmnav_search a {
	display: block;
	width: 67px;
	height: 32px;
	background: #ff8135 url(../../images/zgimg/spild.png) no-repeat -63px 7px;
	border-radius: 4px;
	float: right;
	color: #fff;
	font: 14px/32px 'microsoft yahei';
	padding-left: 33px;
}

.nsearch_text {
	width: 245px;
	height: 30px;
	padding-left: 8px;
	border: 1px solid #cdcdcd;
	float: left;
	border-right: none;
	line-height: 30px;
	color: #d3d3d3;
}

.nsearch_tex {
	width: 245px;
	height: 30px;
	padding-left: 8px;
	border: 1px solid #cdcdcd;
	float: left;
	border-right: none;
	line-height: 30px;
	color: #333;
}

.nsearch_but {
	width: 46px;
	height: 32px;
	border: solid 1px #cdcdcd;
	border-left: none;
	cursor: pointer;
	background: url(../../images/zgimg/zgszyf_bk01.jpg) no-repeat -155px -180px;
	float: left;
}

/*主体部分*/
.lh_contentBox {
	padding-top: 24px;
	height: auto;
	margin-bottom: 30px;
}

.lh_contentBox1 {
	height: auto;
	margin-bottom: 30px;
}

.lh_Navigation {
	font: 12px/1.2 'Microsoft Yahei';
	color: #999;
	padding-left: 20px;
	background: url(../../images/zgimg/spild.png) no-repeat left -87px;
	margin-bottom: 28px;
}

.lh_Navigation a {
	margin: 0 4px;
}

.lh_catename {
	font: bold 22px/1.2 'microsoft yahei';
	color: #333;
	padding-bottom: 12px;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 17px;
}

.lh_catename>span {
	border-bottom: 2px solid #ef2d36;
	padding-bottom: 10px;
}

.lh_catename>a.more {
	font-size: 14px;
	color: #999;
	line-height: 39px;
}

.lh_catename>a.more:hover {
	color: #ef2d36;
}

.lh_childname, .lh_chiname_gj {
	font: 16px/1.8 'microsoft yahei';
	color: #333;
}

.lh_childname a {
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin-right: 1.5%;
	margin-bottom: 16px;
}

.lh_childname a.on, .lh_childname a:hover {
	border-bottom: 2px solid #ef2d36;
	color: #ef2d36;
	margin-bottom: 14px;
}

/*国家公务员部分*/
.lh_chiname_gj a {

	/*width:8.8%;*/margin-right: 0.8%;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.lh_chiname_gj span {
	color: #bfbfbf;
	margin: 0 10px 0 15px;
}

.lh_chiname_gj a.on, .lh_chiname_gj a:hover, .lh_opconTrig a.on, .lh_opconTrig a:hover {
	color: #ef2d36;
	font-weight: bold;
}

.lh_chiname_gj a.on span, .lh_chiname_gj a:hover span, .lh_opconTrig a.on span, .lh_opconTrig a:hover span {
	font-weight: normal;
}

.lh_chiname_sd {
	margin-bottom: 12px;
}

.lh_chiname_sd {
	padding: 0 18px;
}

/*省属直属*/
.sszs_box {
	border: 1px solid #ddd;
	background: #f6f6f6;
	padding: 5px 18px;
	font: 16px/1.8 'Microsoft Yahei';
}

.sszs_box p {
	overflow: hidden;
	padding: 10px 0 8px;
}

.sszs_box p a {
	margin: 0 3% 5px 0;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.sszs_box p a.all {
	padding-left: 0;
}

.sszs_box p a.on {
	color: #ef2d36;
}

.sszs_box p.last {
	border-bottom: 0;
	border-top: 1px dashed #e6e6e6;
}

/*单页面*/
.offcn_Listsnav {
	overflow: hidden;
	margin-top: 20px;
}

.offcn_Listsnav a, .offcn_Listsnav span {
	display: block;
	float: left;
	margin: 0 7px 10px 0;
	background: #f4f4f4;
	font: 14px/34px 'microsoft yahei';
	padding: 0 18px;
	height: 34px;
	border-radius: 8px;
	color: #777;
	border: 1px solid #f4f4f4;
	cursor: pointer;
}

.offcn_Listsnav a:hover, .offcn_Listsnav a.on {
	color: #e70012;
	background: #fff4f5;
	text-decoration: none;
	border-color: #ff8d96;
}

.offcn_Listsnav span:hover, .offcn_Listsnav span.on {
	color: #e70012;
	background: #fff4f5;
	text-decoration: none;
	border-color: #ff8d96;
}

.lh_Hotrecommend1 {
	display: none;
}

/*







.lh_chiname_gj a span{margin-bottom:16px;display:inline-block;*display:inline;zoom:1;}



.lh_chiname_gj a.on span,.lh_chiname_gj a:hover span{border-bottom:2px solid #fff;color:#ef2d36;margin-bottom:14px;font-weight:bold;}



*/
.lh_gjselect {
	position: absolute;
	right: 0;
	top: 0;
}

/*国家公务员部分*/
.lh_selectYear {
	height: 30px;
}

.lh_opconTrig {
	float: right;
	font: 16px/40px 'microsoft yahei';
	color: #333;
}

.fltno {
	float: none;
}

.lh_opconTrig span {
	color: #bfbfbf;
	margin: 0 5px 0 10px;
}

.lh_opconTrig a {
	white-space: nowrap;
}

.lh_selectYear p {
	font: bold 16px/30px 'microsoft yahei';
	color: #777;
	float: left;
}

.lh_modelSelect {
	float: left;
	width: 88px;
	height: 28px;
	border: 1px solid #dcdcdc;
	cursor: pointer;
	margin-left: 14px;
	position: relative;
	background: url(../../images/zgimg/zgszyf_jiao02.jpg) no-repeat 73px center;
}

.lh_modelSelect span {
	font: 16px/28px 'microsoft yahei';
	color: #555;
	padding-left: 7px;
	cursor: pointer;
}

.lh_modelSelect ul {
	position: absolute;
	width: 100%;
	top: 28px;
	left: -1px;
	background: #fff;
	border: 1px solid #dcdcdc;
	border-top: none;
	display: none;
}

.lh_modelSelect li {
	font: 16px/28px 'microsoft yahei';
	color: #555;
	padding-left: 7px;
	cursor: pointer;
}

.lh_modelSelect li a {
	display: block;
}

.lh_modelSelect li:hover {
	background: #eaeaea;
}

/* 左侧通用列表展示 */
.lh_Hotrecommend {
	margin-top: 25px;
	clear: both;
}

.lh_Hotrecommend>ul li {
	font: 18px/24px 'microsoft yahei';
	margin-bottom: 23px;
	height: 24px;
	overflow: hidden;
}

.lh_Hotrecommend>ul li span {
	float: right;
	font-size: 16px;
	color: #666;
	padding-left: 50px;
	background: #fff;
}

.lh_Tophot em {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 75px;
	height: 24px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	background: #ef2d36;
	font-style: normal;
	border-radius: 4px;
	margin-right: 7px;
}

.lh_Tophot .lh_olistCatename {
	margin-left: 10px;
}

.lh_olistCatename {
	font-size: 16px;
	color: #999;
	margin-right: 7px;
}

.lh_Hotrecommend li.lh_spiltLine {
	height: 1px;
	border-bottom: 1px dashed #e4e4e4;
	margin-bottom: 22px;
}

.lh_newBobotm01 {
	border-bottom: 1px dashed#e5e5e5;
	padding-bottom: 4px;
}

.lh_newBobotm02 {
	padding-top: 20px;
}

/* 分页 */
.zg_page {
	padding-top: 15px;
	text-align: center;
	height: 70px;
}

.list_pagebox p {
	display: inline-block;
	_display: inline;
	vertical-align: middle;
}

.list_pagebox p a {
	display: inline-block;
	font: 14px/28px "Microsoft YaHei";
	padding: 0 9px;
	height: 28px;
	border: 1px solid #ddd;
	margin-right: 6px;
	text-align: center;
	color: #666;
	background: #fff;
}

.list_pagebox p a:hover {
	color: #fff;
	background: #f24443;
	text-decoration: none;
}

.list_pagebox p span {
	display: inline-block;
	font: 14px/28px "Microsoft YaHei";
	padding: 0 9px;
	height: 28px;
	border: 1px solid #f24443;
	margin-right: 6px;
	text-align: center;
	color: #fff;
	background: #f24443;
	border-radius: 3px;
}

.list_pagebox p font {
	display: inline-block;
	color: #666;
	width: 32px;
	height: 32px;
	margin-right: 10px;
}

.uiChooseDiv {
	height: 25px;
	margin-top: 24px;
	z-index: 11;
	position: relative;
}

.uiChooseTable {
	width: auto;
	border-collapse: collapse;
}

.uiChooseTable td {
	height: 23px;
	width: 160px;
	border: 1px solid #dadada;
}

.mod_select {
	height: 23px;
	line-height: 23px;
	cursor: pointer;
}

.mod_select ul {
	margin: 0;
	padding: 0;
}

.mod_select ul li {
	float: left;
	height: 43px;
	line-height: 23px;
}

.select_box {
	float: left;
	width: 160px;
	height: 23px;
	color: #666;
	position: relative;
	cursor: pointer;
}

.selet_open {
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 11;
	width: 30px;
	height: 23px;
	background: url(../../images/zgimg/zgszyf_jiao02.jpg) center center no-repeat;
}

.select_txt {
	display: inline-block;
	position: relative;
	z-index: 10;
	padding-left: 15px;
	width: 95px;
	height: 23px;
	overflow: hidden;
	font: normal 14px/23px "Microsoft Yahei";
	color: #555;
}

.uiChooseActiveS, .uiSssActiveS {
	background: #fff;
}

.option {
	width: 160px;
	border: solid 1px #dadada;
	border-top: none;
	position: absolute;
	top: 28px;
	left: -1px;
	z-index: 2;
	overflow: hidden;
	overflow-y: auto;
	display: none;
	opacity: .95;
	filter: alpha(opacity=95);
}

.option a {
	display: block;
	height: 25px;
	text-align: left;
	padding: 0 5px 0 15px;
	width: 140px;
	background: #fff;
	text-decoration: none;
	font: normal 14px/25px "Microsoft Yahei";
	color: #555;
}

.option a:hover {
	background: #f24443;
	color: #fff;
	text-decoration: none;
}

.pageSelect {
	position: relative;
	height: 28px;
	line-height: 28px;
	text-align: left;
	border-radius: 3px;
	border: 1px solid #e7e7e7;
	display: inline-block;
	_display: inline;
	vertical-align: middle;
}

.pageSelect ul li {
	height: 28px;
	line-height: 28px;
}

.pageSelect .select_box {
	width: 110px;
	height: 28px;
}

.pageSelect .option {
	width: 110px;
}

.pageSelect .option a {
	width: 110px;
}

.pageSelect .select_txt {
	height: 28px;
	line-height: 28px;
}

.pageSelect .selet_open {
	height: 28px;
	line-height: 28px;
}

/* 列表底部信息切换 */
.zg_tjxx {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.zg_tjxx_bt {
	height: 44px;
	width: 100%;
	border-top: 1px solid #e5e5e5;
}

.zg_tjxx_bt li {
	width: 90px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	float: left;
	position: relative;
	top: -1px;
}

.zg_tjxx_bt li a {
	font-size: 16px;
	color: #333;
	font-family: 'Microsoft Yahei';
}

.zg_tjxx_bt li.on {
	border-top: 2px solid #ff3333;
	line-height: 43px;
}

.zg_tjxx_bt li.on a {
	color: #ff3333;
	font-weight: bold;
}

.zg_tjxx_nr {
	width: 100%;
	height: auto;
	overflow: hidden;
	clear: both;
	margin-bottom: 10px;
	display: none;
}

.zg_tjxx_nr a {
	font-size: 14px;
	color: #333;
	font-family: 'Microsoft Yahei';
	margin-right: 18px;
	line-height: 32px;
	display: block;
	float: left;
}

.zg_tjxx_nr a:hover {
	color: #e00;
	text-decoration: underline;
}

/* 左侧通用列表展示 */

/* 省份频道通用右侧 */







.lh_rigOne, .lh_rigTwo {
	border: 1px solid #e3e3e3;
	padding: 10px 0;
	margin-top: 20px;
}

.lh_rigOnetitle {
	font: bold 20px/22px 'microsoft yahei';
	color: #333;
	border-left: 3px solid #ef2d36;
	padding-left: 27px;
	margin-bottom: 18px;
}

/* 历年信息 */
.lh_eachYear {
	width: 86.7%;
	margin: 0 auto 10px;
	padding-top: 1px;
}

.lh_eachYear h5 {
	font: 18px/2.4 'microsoft yahei';
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 10px;
}

.lh_eachYear h5 span {
	border-bottom: 2px solid #999;
	padding-bottom: 10px;
}

.lh_pubTab {
	border-collapse: collapse;
	border-spacing: 0;
	text-align: center;
	width: 100%;
}

.lh_pubTab td {
	height: 36px;
}

.lh_pubTab a {
	color: #666;
	font-size: 16px;
}

.lh_pubTab span {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 30px;
	height: 14px;
	border: 1px solid #ef2d36;
	color: #ef2d36;
	font-size: 12px;
	line-height: 14px;
	border-radius: 2px;
}

.lh_pubTab a:hover {
	color: #cc0000;
}

/* 快速查询 */
.lh_quickSeach {
	padding-top: 1px;
}

/* 消除子元素margin-top不起作用 */
.lh_quickSeach h6 {
	font: 18px/1 'microsoft yahei';
	color: #555;
	margin: 10px 0;
}

.lh_quickSeach h6 em {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 6px;
	height: 6px;
	background: #ff6463;
	border-radius: 100%;
	vertical-align: middle;
	margin-right: 10px;
}

.lh_quiSeatab {
	text-align: center;
	width: 92%;
	margin-left: 16px;
	overflow: hidden;
}

.lh_quiSeatab a {
	font-size: 16px;
	color: #757575;
	white-space: nowrap;
	line-height: 32px;
}

.lh_quiSeatab a:hover {
	color: #cc0000;
}

.lh_quiSeatab li {
	height: 32px;
	float: left;
	margin-right: 4%;
}

.lh_rigTwo h6 {
	border-bottom: 1px solid #e3e3e3;
	font: 18px/2.6 'microsoft yahei';
}

.lh_rigTwo h6 a {
	border-bottom: 2px solid #999;
	padding-bottom: 10px;
}

.lh_rigTwo h6 a:hover {
	color: #ef2d36;
	border-bottom: 2px solid #ef2d36;
}

.zsb_bkzqqh span {
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin-right: 2%;
}

.zsb_bkzqqh span.on a {
	color: #ef2d36;
	border-bottom: 2px solid #ef2d36;
}

/* 招考信息/备考题库 */
.lh_testCont {
	margin-top: 10px;
}

.lh_testCont li {
	font: 16px/2.4 'microsoft yahei';
	color: #666;
	padding-left: 18px;
	background: url(../../images/zgimg/spild.png) no-repeat left -337px;
	width: 95%;
	overflow: hidden;
	height: 38px;
}

.lh_testCont li a {
	color: #666;
}

.lh_testCont li a:hover {
	color: #cc0000;
}

/* 关注微博 */

/* .lh_rigThree{padding-left:6.67%; padding-right:6.67%;margin-bottom:30px;} */







.lh_rigThree {
	margin-bottom: 20px;
	border: 1px solid #e3e3e3;
	padding: 36px 0;
	border-top: 0;
}

.lh_rigThree h6 {
	text-align: center;
	font: bold 24px/1.2 'microsoft yahei';
	margin-top: 10px;
}

.lg_zgwb {
	font: 20px/1.2 'microsoft yahei';
	color: #999;
	text-align: center;
	margin-top: 10px;
}

.lh_rigThree a {
	display: block;
	width: 56%;
	margin: 20px auto;
	background: #19d100;
	border-radius: 42px;
	font: 20px/48px 'microsoft yahei';
	color: #fff;
	text-align: center;
	position: relative;
}

.lh_rigThree a img {
	display: none;
	position: absolute;
	left: 50%;
	margin-left: -100px;
	top: 48px;
}

.lh_rigThree a:hover {
	background: #47da33;
}

.lh_rigThree a:hover img {
	display: block;
}

.lh_rigThree p {
	font: 14px/1.5 'Microsoft Yahei';
}

.lh_rigThree p span {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 33%;
	text-align: center;
	color: #999;
}

.lh_rigThree p b {
	display: block;
	font-size: 18px;
	color: #666;
}

.lh_rig p.ggp {
	position: relative;
}

.lh_rig p.ggp img {
	max-height: 182px;
	display: block;
}

.lh_rig p.ggp .smdwimg {
	display: block;
	position: absolute;
	bottom: -26px;
	left: 50%;
	margin-left: -29px;
}

.lh_wbwx {
}

.lh_wbwx li {
	border: 1px solid #e3e3e3;
	border-radius: 5px;
	background: #fffaf7;
	padding: 18px 22px;
	margin-bottom: 20px;
	overflow: hidden;
}

.lh_wbwx li img {
	display: block;
	float: left;
	width: 22%;
}

.lh_wbwx li span {
	display: block;
	width: 44%;
	float: left;
	margin-left: 6%;
	font: 18px/1.8 'Microsoft Yahei';
	color: #999;
}

.lh_wbwx li span b {
	color: #333;
	font-size: 22px;
	display: block;
}

.lh_wbwx li a {
	display: block;
	width: 28%;
	font: 18px/2 'Microsoft Yahei';
	border-radius: 30px;
	background: #f97530;
	float: left;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	margin-top: 15px;
}

.lh_wbwx li a:hover {
	background: #fa9159;
}

.lh_wbwx li.qqli a {
	background: #19a0fc;
}

.lh_wbwx li.qqli a:hover {
	background: #47b3fd;
}

/* 省份频道通用右侧 */
.resize_18big img {
	max-height: 164px;
}

.resize_18sm img {
	max-height: 125px;
}

/* 地方公务员右侧 */
.lh_botnCont {
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 10px;
}

.lh_botnCont .lh_catename {
	margin-bottom: 10px;
}

.lh_borbotm {
	border-bottom: 1px solid #eaeaea
}

/*按省份查找*/
.sheng {
	float: right;
	height: 24px;
	font: 14px/24px "Microsoft YaHei";
	position: relative;
	width: 90px;
}

.sheng em {
	float: right;
	height: 22px;
	border: solid 1px #e3e3e3;
	line-height: 22px;
	padding-left: 6px;
	font-style: normal;
	color: #888;
	background: url(../../images/zgimg/zgszyf_jiao02.jpg) no-repeat 73px center;
	cursor: pointer;
	position: relative;
	width: 82px;
}

.sheng em.on {
	border-bottom: solid 1px #fff;
	z-index: 9;
}

.sheng p {
	position: absolute;
	background: #fff;
	border: solid 1px #e3e3e3;
	width: 210px;
	right: 0;
	top: 23px;
	padding: 0 10px;
	display: none;
	z-index: 8;
}

.sheng p a {
	color: #555;
	margin: 0 5px;
	display: inline-block;
	font-family: "Microsoft YaHei";
}

/* 地方公务员右侧 */

/* 地方公务员右侧 */

/* 省考快速入口 */







.lh_areaName {
	overflow: hidden;
	margin-top: 17px;
	width: 111%;
}

.lh_areaName a {
	border: 1px solid #cfcfcf;
	font: 14px/28px 'microsoft yahei';
	color: #777;
	white-space: nowrap;
	width: 63px;
	display: block;
	float: left;
	margin-right: 4.3%;
	margin-bottom: 2.4%;
	text-align: center;
	border-radius: 24px;
}

.lh_areaName a:hover {
	color: #ef2d36;
}

/* 省考快速入口 */

/* 地方公务员右侧 */

/* 内容页 */

/*表格2017.10.16*/







.biaoge {
	border-collapse: collapse;
	background: #fff;
	border-top: 2px solid #e60000;
	margin: 0 auto;
}

.biaoge1 {
	border-collapse: collapse;
	background: #fff;
	border-top: 2px solid #e60000;
	margin: 0 auto;
	background: url(http://hb.offcn.com/statics/images/zgimg/show_logo6.png);
}

.biaoge th {
	height: 30px;
	background: #efefef;
	font-weight: bold;
}

.biaoge td {
	height: 25px;
	color: #333;
	line-height: 2.5;
	padding: 0 3px;
}

.biaoge th, .biaoge td {
	border: 1px solid #CCC;
	text-align: center;
}

.biaoge td:hover {
	background: #eee;
}

.biaoge a:hover {
	text-decoration: underline;
	color: #f04444;
}

.zg_Htitle {
	font: bold 24px/26px "Microsoft YaHei";
}

.zg_time {
	height: 32px;
	color: #999;
	font: 12px/34px 'microsoft yahei';
	margin-bottom: 19px;
	border-bottom: 1px solid #ececec;
	padding-bottom: 10px;
	margin-top: 26px;
}

.zg_time em {
	display: inline-block;
	font-style: normal;
	padding-right: 9px;
	color: #999;
}

.zg_time .zg_show_ly {
	color: #e60000;
}

.zg_time font {
	font: 12px/34px 'microsoft yahei';
	padding-left: 5px;
}

.offcn_iframe {
	width: 100%;
}

.offcn_shocont p {
	font-size: 18px;
	line-height: 38px;
	color: #333;
	font-family: "microsoft yahei";
	text-indent: 2em;
}

.offcn_shocont div {
	font-size: 18px;
	line-height: 38px;
	color: #333;
	font-family: "microsoft yahei";
}

.offcn_shocont h2 {
	font-weight: bold;
	font-size: 14px;
	line-height: 30px;
	color: #333;
	font-family: "microsoft yahei";
}

.offcn_shocont img {
	max-width: 100%
}

.nrHBt span {
	display: inline-block;
	border-bottom: 1px solid #ef2d36;
	padding: 0 !important;
}

.nrHBt, .nrHBt * {
	font-size: 18px !important;
	font-weight: bold;
	color: #333;
}

/*百度分享*/
.share-area {
	height: 32px;
	font-size: 12px;
	position: relative;
	float: right;
	*top: -35px;
}

.share-area .bdsharebuttonbox {
	float: left !important;
	height: 32px !important;
}

.share-area .bdsharebuttonbox a {
	padding: 0 !important;
	color: #999 !important;
	height: 32px !important;
	width: 32px !important;
	line-height: 32px !important;
	overflow: hidden !important;
	margin: 0 0 0 5px !important;
	background: url(../../images/zgimg/newshare.png) no-repeat !important;
	font-family: "Microsoft YaHei";
	font-size: 14px;
}

.share-area .bdsharebuttonbox .bds_more {
	margin-left: 0px !important;
	background: none !important;
	width: 60px !important;
	font-size: 14px;
}

.share-area .bdsharebuttonbox .bds_tsina {
	background-position: -211px 0px !important;
}

.share-area .bdsharebuttonbox .bds_tsina:hover {
	background-position: -211px -34px !important;
}

.share-area .bdsharebuttonbox .bds_renren {
	background-position: -248px 0px !important;
}

.share-area .bdsharebuttonbox .bds_renren:hover {
	background-position: -248px -34px !important;
}

.share-area .bdsharebuttonbox .bds_douban {
	background-position: -285px 0px !important;
}

.share-area .bdsharebuttonbox .bds_douban:hover {
	background-position: -285px -34px !important;
}

.share-area .bdsharebuttonbox .bds_tqq, .share-area .bdsharebuttonbox .popup_sqq {
	background-position: -321px 0px !important;
}

.share-area .bdsharebuttonbox .bds_tqq:hover, .share-area .bdsharebuttonbox .popup_sqq:hover {
	background-position: -321px -34px !important;
}

.share-area .bdsharebuttonbox .bds_weixin {
	background-position: -357px 0px !important;
}

.share-area .bdsharebuttonbox .bds_weixin:hover {
	background-position: -357px -34px !important;
}

.bdshare_popup_bottom {
	display: none;
}

.offcn_kstk {
	clear: both;
	overflow: hidden;
	height: 624px;
	*height: 610px;
	*margin-top: 20px;
}

.zg_kstx {
	border-left: dotted 1px #ffa975;
	margin: 4px 0 15px 6px;
}

.zg_kstx li {
	position: relative;
	left: -7px;
	height: 28px;
	line-height: 28px;
	margin-bottom: 2px;
	padding: 0 10px 0 20px;
	background: url(../../images/zgimg/zgdf_kuai02.jpg) no-repeat 4px center;
	color: #555;
}

.zg_kstx li.on {
	background: url(../../images/zgimg/zgdf_kuai03.jpg) no-repeat 4px center #f4f4f4;
}

.zg_kstx li.on span a {
	color: #f24443;
}

.zg_kstx li span {
	float: right;
}

.zg_kstx li span a {
	color: #999;
}

.zg_kstx li span a:hover {
	color: #f24443;
}

.zg_mainbox_ret_bt {
	border-bottom: 1px solid #ededed;
	height: 30px;
	margin-bottom: 17px;
	font: 18px/20px 'Microsoft Yahei';
	color: #333;
}

.zg_mainbox_ret_bt p {
	font: 18px/20px 'Microsoft Yahei';
	color: #333;
	border-bottom: 1px solid #ef2d36;
	padding-bottom: 10px;
	float: left;
}

.fr_18new {
	float: right;
}

.dfgwy_nrtop {
	text-align: center;
	margin-bottom: 20px;
}

.dfgwy_nrtop p {
	font-size: 14px;
	line-height: 30px;
	font-family: "Microsoft Yahei";
}

.dfgwy_nrtop p strong, .dfgwy_nrbot p strong {
	font-weight: bold;
}

.dfgwy_nrtop a {
	margin: auto 10px;
}

.zg_main_page {
	text-align: center;
	margin: 30px 0;
}

.dfgwy_nrbot {
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
}

.dfgwy_nrbot p {
	font-size: 14px;
	line-height: 30px;
	font-family: "Microsoft Yahei";
}

.dfgwy_nrbot img {
	margin-right: 20px;
}

.zgb_te1 {
	color: #f04444;
	font-size: 14px;
	line-height: 17px;
	margin: 20px 0;
	text-align: center;
}

.zgb_te1 em {
	display: inline-block;
	width: 17px;
	height: 17px;
	background: url(../../images/zgimg/zgbm1_1.jpg)no-repeat;
	margin-right: 15px;
}

.zg_show_bq {
	text-align: right;
	color: #999;
	line-height: 30px;
	font-family: "Microsoft Yahei";
	padding: 5px 0;
}

.zgb_fw {
	height: 72px;
	padding-top: 7px;
	border-top: 1px dotted #BEBEBE;
}

.zgb_show {
	width: 77%;
	overflow: hidden;
}

.zgb_show li {
	line-height: 30px;
	white-space: nowrap;
}

.zgb_show li strong {
	font: bold 18px/30px "Microsoft Yahei";
	color: #333;
}

.zgb_show li a {
	font: 18px/30px "Microsoft Yahei";
	color: #666;
}

.zgb_show li a:hover {
	color: #ef2d36;
}

.zgb_fw_wx {
	width: 145px;
	margin: 27px auto 0;
	position: relative;
}

.zgb_fw_wx a {
	font: bold 14px/32px "Microsoft YaHei";
	background: url(../../images/zgimg/ylws_bj.png) no-repeat 9px -235px;
	display: block;
}

.zgb_fw_wx img {
	position: absolute;
	top: 40px;
	left: 0;
	display: none;
	z-index: 99;
}

/* 推荐购课 */
.offcn_gouke {
	width: 100%;
	padding-top: 20px;
}

.offcn_gouke h2 {
	font: bold 20px/22px '微软雅黑';
	color: #333;
	border-left: 5px solid #f04444;
	padding-left: 10px;
	margin-bottom: 20px;
}

.offcn_gouke dl {
	width: 32%;
	float: left;
	margin: 0 0.66%
}

.offcn_gouke dt, .offcn_gouke dt img {
	width: 100%;
}

.offcn_gouke dd a {
	font: 16px/32px '微软雅黑';
	color: #000;
}

.offcn_gouke dd a:hover {
	color: #ef2d36;
}

.offcn_aroe {
	font: 14px/16px '微软雅黑';
	color: #e64141;
	marign-top: 12px;
}

.zgb_yd_con1 {
	height: 38px;
	border: 1px solid #e7e7e7;
	margin-top: 33px;
	overflow: hidden;
}

.zgb_yd_con1 span, .zgb_yd_con1 a {
	display: inline-block;
	padding: 0 15px;
	font: 18px/38px "Microsoft Yahei";
}

.zgb_yd_con1 span {
	margin-right: 10px;
}

.zgb_yd_con1 span {
	background: #f04444;
	color: #fff;
}

.zgb_yd_con1 a {
	color: #033;
}

.zgb_yd_con1 a:hover {
	color: #f04444;
}

/* 推荐购课 */
.zgb_yd_con2 {
	margin: 30px auto 26px;
	height: 180px;
	overflow: hidden;
}

.zgb_yd_con2_list {
	width: 76%;
	padding-top: 3px;
}

.zgb_yd_con2_list li {
	height: 36px;
	overflow: hidden;
	padding-left: 14px;
	background: url(../../images/zgimg/ylws_bj.png) no-repeat left -101px;
}

.zgb_yd_con2_list li a {
	font: 18px/36px "Microsoft Yahei";
	color: #333;
}

.zgb_yd_con2_list li a:hover {
	color: #ef2d36;
}

.zgb_yd_con2_list li span {
	float: right;
	font: 16px/36px "Microsoft Yahei";
	color: #888;
	padding-left: 20px;
}

.zgb_yd_con2_list li span font {
	font: 16px/36px "Microsoft Yahei";
}

.zgb_yd_con2_pic {
	width: 200px;
	height: 170px;
	text-align: right;
}

.zgb_yd_con2_pic a img {
	width: 200px;
	height: 170px;
}

.zgb_fw_wx a, .zgb_fw_wx img {
	display: block;
}

.zg_tix {
	text-indent: 2em;
	font-size: 14px;
	line-height: 24px;
	color: #666;
	padding: 10px;
	margin-top: 20px;
	border: 1px dashed #bababa;
	font-family: '微软雅黑';
}

/*招聘公告*/
.xm_zpgg {
	border: 1px solid #e3e3e3;
	margin: 20px auto 0;
	padding-bottom: 10px;
}

.xm_zpgg h5 {
	margin: 0 16px 20px 18px;
	font: 16px/1 'Microsoft Yahei';
	padding: 20px 0 12px;
	color: #ef2d36;
	border-bottom: 1px solid #e3e3e3;
	position: relative;
}

.xm_zpgg h5 i {
	display: block;
	width: 64px;
	height: 2px;
	background: #ef2d36;
	position: absolute;
	left: 0;
	bottom: -1px;
}

.xm_zpgg p {
	padding-left: 9px;
}

.xm_zpgg a {
	display: inline-block;
	width: 20%;
	font: 16px/1.8 'Microsoft Yahei';
	border: 1px solid #e6e6e6;
	border-radius: 30px;
	color: #666;
	margin: 0 0 10px 10px;
	text-align: center;
}

.xm_zpgg a:hover {
	background: #f8f8f8;
	color: #ef2d36;
}

/*支付单页面*/
.pay_bj {
	background: url(../../images/zgimg/zffs_03.jpg) no-repeat center top;
	background-size: 100% auto;
}

.pay_tit {
	overflow: hidden;
}

.pay_tit img {
	width: 15%;
	padding: 40px 25px 0;
}

.pay_tit p {
	padding: 30px 45px 40px;
	font: 16px/1.8 'Microsoft Yahei';
	width: 68%;
	text-indent: 2em;
	float: left;
}

.pay_fist {
	height: 202px;
	background: #ededed;
	width: 92%;
	margin: 0 auto 25px;
}

.pay_fist_nr {
	height: 199px;
	border: 1px solid #d2d2d2;
	background: url(../../images/zgimg/zffs_15.jpg) repeat-x #fff;
}

.pay_fist_left {
	width: 174px;
	height: 199px;
	float: left;
	background: url(../../images/zgimg/zffs_09.jpg) no-repeat;
	border-right: 1px solid #d2d2d2;
}

.pay_fist_center {
	width: 21px;
	height: 199px;
	float: left;
	background: url(../../images/zgimg/zffs_13.jpg) no-repeat;
	margin-left: -1px;
}

.pay_fist_right {
	width: 76%;
	height: 199px;
	float: left;
}

.pay_fist_top {
	padding-top: 60px;
}

.pay_fist_top img {
	display: block;
	margin: 0 auto;
}

.pay_fist_bot {
	text-align: center;
	font: 16px/1.8 'Microsoft Yahei';
	color: #ba3d00;
	padding-top: 10px;
}

.pay_two {
	overflow: hidden;
	background: #ededed;
	width: 92%;
	margin: 0 auto 25px;
}

.pay_two_nr {
	overflow: hidden;
	border: 1px solid #d2d2d2;
	background: url(../../images/zgimg/zffs_15.jpg) repeat-x #fff;
}

.pay_two_left {
	width: 174px;
	height: 305px;
	float: left;
	background: url(../../images/zgimg/zffs_07.jpg) no-repeat;
	border-right: 1px solid #d2d2d2;
}

.pay_two_right {
	width: 75%;
	height: 305px;
	float: left;
	font: 16px/1.8 'Microsoft Yahei';
	margin-left: 30px;
}

.pay_two_top {
	padding-top: 25px;
}

.pay_two_bot {
	width: 90%;
	line-height: 24px;
}

.pay_two_bot b {
	font-size: 14px;
	color: #d00000;
}

.pay_three {
	width: 92%;
	margin: 0 auto 25px;
	background: url(../../images/zgimg/zffs_15.jpg) repeat-x #fff;
}

.pay_three_nr {
	overflow: hidden;
	border: 1px solid #d2d2d2;
	background: url(../../images/zgimg/zffs_10.jpg) no-repeat left top;
}

.pay_three_right {
	padding: 18px 50px;
	font-size: 14px;
	line-height: 34px;
	margin-left: 174px;
	border-left: 1px solid #d2d2d2;
}

.pay_three_right b {
	font-size: 14px;
}

.pay_four {
	height: 191px;
	background: #ededed;
	margin-top: 25px;
	width: 92%;
	margin: 0 auto;
}

.pay_four_nr {
	height: 188px;
	border: 1px solid #d2d2d2;
	background: url(../../images/zgimg/zffs_15.jpg) repeat-x #fff;
}

.pay_four_left {
	width: 174px;
	height: 188px;
	float: left;
	background: url(../../images/zgimg/zffs_12.jpg) no-repeat;
	border-right: 1px solid #d2d2d2;
}

.pay_four_right {
	width: 78%;
	height: 118px;
	padding-top: 70px;
	float: left;
}

.pay_four_right img {
	display: block;
	margin: 0 auto;
}

.list_main {
	height: auto;
	padding: 10px 0;
	margin-top: 20px;
	overflow: hidden;
}

.list_bj {
	float: left;
	height: auto !important;
	min-height: 638px;
}

/*1600（1360）或者1366（1092）*/
.layut16 .lh_childname, .layut16 .lh_olistCatename, .layut16 .lh_Hotrecommend span, .layut16 .lh_quiSeatab a, .layut16 .offcn_tiospl, .layut16 .offcn_buy, .layut16 .lh_testCont li, .layut16 .lh_modelSelect span, .layut16 .lh_modelSelect li, .layut16 .lh_chiname_gj, .layut16 .column_city_list a, .layut16 .xm_zpgg a, .layut16 .sszs_box p, .layut16 .lh_wbwx li span, .layut16 .lh_rigThree p b, .layut16 .pay_tit p, .layut16 .pay_fist_bot, .layut16 .pay_two_right, .layut16 .offcn_gouke dd a {
	font-size: 14px;
}

.layut16 .lh_wbwx li span b {
	font-size: 18px;
}

.layut16 .lh_Hotrecommend li {
	font-size: 16px;
	margin-bottom: 19px;
}

.layut16 .lh_catename {
	font-size: 20px;
	margin-bottom: 16px;
}

.layut16 .lh_eachYear h5, .layut16 .lh_rigTwo h6 {
	font-size: 16px;
}

.layut16 .lh_rigOnetitle {
	font-size: 18px;
	margin-bottom: 15px;
}

.layut16 .lh_eachYear h5 span {
	padding-bottom: 8px;
}

.layut16 .lh_quiSeatab {
	margin-left: 15px;
}

.layut16 .offcn_sopto, .layut16 .lh_rigThree p {
	font-size: 12px;
}

.layut16 .offcn_kclist div {
	width: 64%;
}

.layut16 .lh_testCont li {
	background-position: left -340px;
	width: 94%;
	*width: 96%
}

.layut16 .lh_areaName a {
	width: 60px;
	*width: 59px;
}

.layut16 .zg_Htitle {
	font-size: 22px;
}

.layut16 .zg_time {
	margin: 16px 0 10px;
}

.layut16 .zgb_show strong, .layut16 .zgb_show a, .layut16 .lh_quickSeach h6, .layut16 .zgb_yd_con1 span, .layut16 .zgb_yd_con1 a, .layut16 .zgb_yd_con2_list li a {
	font-size: 16px;
}

.layut16 .offcn_gouke dd a {
	line-height: 22px;
}

.layut16 .offcn_gouke h2 {
	font-size: 18px;
}

.layut16 .lh_rigThree a {
	font: 16px/2.5 'microsoft yahei';
}

.layut16 .lh_areaName a {
	margin-right: 1.5%
}

.layut16 .offcn_shocont p, .layut16 .offcn_shocont div {
	font-size: 16px;
	line-height: 34px;
}

.layut16 .lh_chiname_gj span {
	margin: 0 10px;
}

.layut16 .lh_chiname_gj a {
	margin-right: 0.9%;
}

.layut16 .lh_Tophot em {
	width: 65px;
	font-size: 14px;
}

.layut16 .lh_opconTrig {
	font-size: 14px;
}

.layut16 .lh_opconTrig a {
	white-space: nowrap;
}

.layut16 .lh_opconTrig span {
	margin: 0 0 0 4px;
}

.layut16 .offcn_gouke dl {
	width: 31%;
	float: left;
	margin: 0 1%;
}

.layut16 .lh_wbwx li a {
	font: 16px/2 'Microsoft Yahei';
}

.layut16 .lh_pubTab a {
	font-size: 14px;
}

/*.layut16 .zg_logo_right{width:60%;}



.layut16 .zg_logo_right_bot a{margin:0 7px; }*/
.zg_1600 .zgsh_m1hdu li {
	margin-right: 4%;
}

.layut16 .zgb_yd_con2_list {
	width: 66%;
	padding-top: 3px;
}

/*



.layut16 .lh_chiname_gj a span{margin-bottom:10px;}



.layut16 .lh_chiname_gj a.on span,.layut16 .lh_chiname_gj a:hover span{margin-bottom:8px;}



*/
@media screen and (max-width:1600px) {
	.layut16 .zg_logo_right {
		width: 58%;
	}

	.layut16 .zg_logo_right_bot a {
		margin: 0 8px;
	}

}

@media screen and (max-width:1366px) {
	.layut16 .zg_logo_right {
		width: 58%;
	}

	.layut16 .zg_logo_right_bot a {
		margin: 0 5px;
	}

}

@media screen and (max-width:800px) {
	.dfgwy_nrtop p, .dfgwy_nrbot p {
		font-size: 2.8rem;
		font-family: 'Microsoft Yahei';
	}

	.dfgwy_nrtop, .dfgwy_nrbot {
		margin-bottom: 2rem;
	}

	.dfgwy_nrtop a {
		margin: auto 1rem;
	}

	.dfgwy_nrbot img {
		margin-right: 0.2rem;
	}

}

/*表格默认样式*/
.offcn_shocont table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 18px;
}

.offcn_shocont th {
	height: 30px;
}

.offcn_shocont td {
	height: 25px;
	color: #333;
	line-height: 2.5;
	padding: 0 3px;
}

.offcn_shocont th, .offcn_shocont td {
	border: 1px solid #CCC;
	text-align: center;
}

/*文字默认样式*/
.offcn_shocont {
	font-size: 18px;
	line-height: 38px;
	color: #333;
	font-family: "microsoft yahei";
}

.layut16 .offcn_shocont {
	font-size: 16px;
	line-height: 34px;
}

/*aboutus*/
.list_main {
	height: auto;
	padding: 10px 0;
	margin-top: 20px;
	overflow: hidden;
}

.list_bj {
	float: left;
	height: auto !important;
	min-height: 638px;
	width: 100%;
}

.lxwm_left {
	width: 200px;
	min-height: 638px;
	height: auto !important;
	height: 638px;
	float: left;
	display: inline;
	padding: 0;
}

.lxwm_right {
	min-height: 638px;
	height: auto !important;
	padding-left: 10px;
	display: inline;
	width: 82%;
	float: left;
	margin-left: 20px;
}

.lxwm_left_tit {
	width: 182px;
	height: 35px;
	background: url(../../images/zgimg/about_03.jpg) no-repeat right top;
	padding-left: 18px;
}

.lxwm_left_nr {
	width: 182px;
	height: 371px;
	background: url(../../images/zgimg/about_07.jpg) no-repeat right top;
	padding: 10px 0 0 18px;
}

.lxwm_left_nr ul li a {
	display: block;
	height: 50px;
	line-height: 50px;
	padding-left: 30px;
	font-size: 16px;
	color: #6f6f6f;
	overflow: hidden;
}

.lxwm_left_nr ul li a:hover {
	text-decoration: none;
	color: #d00000;
	font-weight: bold;
}

.lxwm_left_nr ul li a.on {
	color: #d00000;
	font-weight: bold;
	background: url(../../images/zgimg/about_02.gif) no-repeat 10px center;
}

.lxwm_banner {
	height: 108px;
}

.lxwm_banner img {
	display: block;
}

.lxwm_nr {
	background: url(../../images/zgimg/about_09.jpg) no-repeat;
}

.lxwm_nr div {
	line-height: 23px;
	border-bottom: 1px dashed #949494;
	padding-top: 20px;
	font: 16px/2.5 'Microsoft Yahei';
}

.lxwm_nr div b {
	color: #d00000;
	font: bold 16px/2.5 'Microsoft Yahei';
}

.lxwm_nr p {
	padding: 5px 25px;
	font-size: 16px;
	line-height: 32px;
	text-indent: 28px;
}

.lxwm_nr p span, .lxwm_nr p b {
	font-size: 16px;
}

.lxwm_nr table td div {
	width: 100%;
	border: none;
	padding: 0;
}

.lxwm_nr .link_nr {
	border-bottom: 1px dashed #e0e0e0;
	padding: 0;
}

.lxwm_nr .link_nr a {
	line-height: 35px;
	color: #474747;
	padding: 0 9px;
}

.lxwm_nr .link_nr a:hover {
	color: #f00;
}

.lxwm_nr .link_bot {
	padding: 12px;
	border: none;
}

.lxwm_nr .link_bot a {
	color: #d00000;
	text-decoration: underline;
}

.layut16 .lxwm_right {
	min-height: 638px;
	height: auto !important;
	padding-left: 10px;
	display: inline;
	width: 75%;
	float: left;
	margin-left: 20px;
}

/*辅导课程|活动|图书*/
.lh_rigTwo h6 {
	border-bottom: 1px solid #e3e3e3;
	font: 18px/2.6 'microsoft yahei';
}

.lh_rigTwo h6 span {
	margin-right: 16px;
	cursor: pointer;
}

.lh_rigTwo h6 span.on {
	color: #ef2d36;
	border-bottom: 2px solid #ef2d36;
	padding-bottom: 10px;
}

.offcn_kcCont {
	margin-top: 10px;
	display: none;
}

.offcn_kcCont li {
	font: 16px/2.4 'microsoft yahei';
	color: #666;
	padding-left: 18px;
	background: url(../../images/zgimg/spild.png) no-repeat left -337px;
	width: 95%;
	overflow: hidden;
	height: 38px;
}

.offcn_kcCont li a {
	color: #666;
}

.offcn_kcCont li a:hover {
	color: #cc0000;
}

.offcn_kcNews li {
	padding-left: 0px;
	background: none;
}

.offcn_kcNews li i {
	display: block;
	float: left;
	margin-right: 10px;
	font: normal 16px/2.4 'microsoft yahei';
}

.offcn_kcNews_i {
	color: #f34540;
}

.offcn_hebook {
	overflow: hidden;
	margin-top: 17px;
}

.offcn_hebook dl {
	width: 45%;
	text-align: center;
	margin-bottom: 12px;
}

.offcn_hebook dd {
	margin-top: 10px;
	height: 49px;
	overflow: hidden
}

.offcn_hebook dd a {
	color: #999;
	font: 16px/24px 'microsoft yahei';
}

.offcn_hebook dt img {
	max-width: 150px;
	max-height: 150px;
}

/*重点推荐*/
.offcn_kcNewsTJ {
	margin-top: 10px;
}

.offcn_kcNewsTJ li {
	font: 16px/2.4 'microsoft yahei';
	color: #666;
	width: 95%;
	overflow: hidden;
	height: 38px;
}

.offcn_kcNewsTJ li a {
	color: #666;
}

.offcn_kcNewsTJ li a:hover {
	color: #cc0000;
}

.offcn_kcNewsTJ li i {
	display: block;
	float: left;
	width: 20px;
	margin-right: 10px;
	background: url(http://he.offcn.com/statics/images/zgimg/zgsydw_tj02.jpg) no-repeat center;
	font: normal 16px/2.4 'microsoft yahei';
	text-align: center
}

.offcn_kcNewsTJ li i.offcn_kcNewsTJ_i {
	background: url(http://he.offcn.com/statics/images/zgimg/zgsydw_tj01.jpg) no-repeat center;
	color: #fff;
}

/* 20200903新增 */
.nrbkBt {
	text-align: center;
	position: relative;
}

.nrbkBt h5 {
	font-size: 16px;
	line-height: 32px;
	padding: 6px;
	border: solid 1px #dfdfdf;
	position: relative;
}

.nrbkBt h5, .nrbkBt span {
	color: #333;
}

.nrbkBt em {
	position: absolute;
	width: 15px;
	height: 14px;
	font-size: 0 !important;
	line-height: 14px;
	padding-bottom: 0;
}

.nrbkBt h5, .nrbkBt span {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.nrbkBt span {
	padding: 0 6px;
	border: solid 1px #dfdfdf;
}

.nrbkBt h5, .nrbkBt span {
	color: #333;
}

.nrbkBt em.nrbkBtL {
	left: -3px;
	top: -3px;
	background: url(http://statics.offcn.com/common/pc/images/nrbkBtL.png) no-repeat;
}

.nrbkBt em.nrbkBtR {
	right: -3px;
	bottom: -3px;
	background: url(http://statics.offcn.com/common/pc/images/nrbkBtR.png) no-repeat;
}

.offcn_shocont h4 {
	font-weight: bold;
	border-bottom: 1px solid #e7e7e7;
	font-size: 18px;
	line-height: 38px;
	padding-bottom: 0;
	margin-bottom: 20px;
	margin-left: 2em;
}

.offcn_shocont h4 span {
	display: inline-block;
	border-bottom: 1px solid #ef2d36;
	padding-bottom: 0;
	padding-left: 0;
}

.nrBlock {
	padding: 15px 20px;
	border-radius: 0px 15px 15px 15px;
	border: 1px solid #E60012;
	margin: 52px auto 20px;
	position: relative;
}

.nrBlock .nrBlockBt {
	display: block;
	max-width: 90%;
	height: 36px;
	line-height: 36px;
	font-size: 18px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding: 0 20px !important;
	border-radius: 15px 15px 0px 0px;
	position: absolute;
	left: 0;
	top: 0;
	margin-left: -1px !important;
	margin-top: -36px !important;
	background: #E60012;
	color: #FFF;
}
